a.logo{
	width:350px;height:60px;display:block;margin-top:5px;margin-left:5px;
	background-image:url(/assets/logos/img/premio-logo-hu.png)
}
@media only screen and (-webkit-min-device-pixel-ratio: 2){
	a.logo{background-image:url(/assets/logos/img/premio-logo-hu@2x.png);background-size:350px 60px}
}

@media (max-width: 767px) {
	a.logo{
        width:175px;height:30px;display:block;
        background-image:url(/assets/logos/img/premio-logo-hu.png);
        background-size:175px 30px;
    }
}
@media (max-width: 767px) and (-webkit-min-device-pixel-ratio: 2){
	a.logo{
        background-image:url(/assets/logos/img/premio-logo-hu@2x.png);
	}
}